<?php
	if($_REQUEST['id']!="")
	{
		include ("../../conexion.php");
		$consulta=mysql_query("SELECT * FROM expedientes WHERE id=".$_REQUEST['id'],$conexion);
		$fila=mysql_fetch_array($consulta);
		if(file_exists("documentos/expedientes/".$fila['expediente']))
		{
			unlink("documentos/expedientes/".$fila['expediente']);
		}
		mysql_query("DELETE FROM expedientes WHERE id=".$_REQUEST['id'],$conexion);
		header("location:expediente.php?id=".$_REQUEST['idAl']);
	} else
	{
		header("location:asesoramiento.php");
	}

?>